
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/02_04_seg4.wav"]

crest: [1.29914450645, 1.22144424915, 1.67590713501, 1.49523389339, 1.47373485565, 1.23904836178, 1.83333170414, 1.21334469318, 1.6830163002, 1.22253334522, 1.14140188694, 2.16601467133, 1.2741189003, 1.35911464691, 1.52733623981, 1.28085017204, 1.49577105045, 1.5492401123, 1.35912513733, 1.29291021824, 1.26078987122, 1.69952368736, 1.34518265724, 1.36809515953]

mfcc_0: [-831.213623047, -823.518615723, -839.946289062, -836.773864746, -792.962280273, -822.81640625, -793.446655273, -765.971679688, -797.316162109, -821.960388184, -850.780517578, -774.881530762, -776.436035156, -813.69934082, -788.314208984, -829.239929199, -810.311584473, -835.348266602, -789.092163086, -812.107421875, -834.91583252, -821.178039551, -787.302368164, -762.748596191]

mfcc_1: [185.62008667, 186.829849243, 167.804122925, 196.630142212, 214.524902344, 226.595550537, 194.242462158, 219.961074829, 204.20741272, 240.764846802, 234.485305786, 189.246261597, 224.432754517, 198.858459473, 225.61390686, 216.764144897, 196.902053833, 218.462966919, 230.038833618, 205.620697021, 205.992233276, 190.384674072, 215.650817871, 234.204116821]

mfcc_10: [-6.42578649521, -5.66580724716, 1.27500081062, 1.82903766632, -2.37321686745, 2.08541560173, 3.80093383789, -17.41431427, -11.66543293, -11.5334663391, -4.99542808533, -0.713865280151, 5.36831092834, 7.09909534454, -10.6310691833, -2.36607599258, -0.607319772243, 3.47055459023, -19.3812408447, -13.7934360504, -11.095293045, -6.53688430786, 7.49083614349, 2.05851984024]

mfcc_11: [0.920093536377, 4.77971935272, 6.23923873901, 6.80739498138, 0.123571395874, 1.95753002167, 7.42754364014, -19.4033927917, -2.28568768501, -5.01239061356, -7.84261655807, 6.76481628418, 2.76412892342, 3.17736816406, 0.828142523766, 2.84490776062, 1.1122521162, 3.21296334267, -10.1604509354, -7.88563394547, -7.01679420471, 0.60721385479, 1.16297471523, 7.34256315231]

mfcc_12: [-1.09588837624, 2.61259889603, 5.45353269577, 1.35001397133, -4.77839994431, -1.54423379898, 2.06102705002, -3.41971564293, 1.84143841267, -2.11481714249, -3.72991585732, 4.29582548141, -7.5283408165, -2.26509690285, 8.39631271362, 3.26683402061, 2.19403362274, -6.82454633713, 4.01376342773, 4.979388237, 1.89259541035, 4.48857688904, -5.42077541351, -1.90884160995]

mfcc_2: [51.5944976807, 49.5690002441, 28.5022068024, 27.7941741943, 38.3672637939, 60.8091926575, 8.25160121918, 16.6994686127, 3.65564131737, 46.0730323792, 60.1925392151, -5.73021030426, 30.3232021332, 44.8123092651, 24.4322433472, 63.7680473328, 39.2811012268, 41.4302215576, 27.4629001617, 51.021232605, 71.2031402588, 39.4367179871, 12.6106996536, 23.2703514099]

mfcc_3: [39.7288856506, 50.1796913147, 43.7616882324, 43.8513336182, 29.9336128235, 26.5303478241, 30.1540546417, 32.5607719421, 31.1220874786, 8.38136577606, 21.2246608734, 24.0534572601, 15.7808122635, 23.3743419647, 31.0292720795, 30.1231460571, 37.7330055237, 16.5717926025, 30.1018676758, 29.9935722351, 36.0268287659, 43.7522392273, 30.4931716919, 24.1045532227]

mfcc_4: [26.7531738281, 26.3849182129, 33.004699707, 39.2614059448, 27.7321739197, 25.194934845, 38.4814682007, 38.3125305176, 33.3467559814, 34.4707221985, 31.3102798462, 31.3766822815, 20.2343063354, 17.4555702209, 36.6765136719, 29.4083347321, 20.5773105621, 19.2426795959, 44.3286933899, 31.512424469, 29.5586490631, 25.0497684479, 23.2759017944, 32.8747596741]

mfcc_5: [23.3800964355, 22.4295005798, 20.3148288727, 9.00602436066, 25.0451984406, 28.9773750305, 27.1214294434, 10.6534986496, 19.0053691864, 37.7176895142, 32.733039856, 12.5025892258, 23.7945346832, 18.5874481201, 17.6259441376, 30.8123588562, 14.8637418747, 16.3837394714, 20.7782440186, 25.2868766785, 29.3661727905, 21.5402984619, 9.48123931885, 15.9511804581]

mfcc_6: [17.2622432709, 14.6390695572, 14.8115177155, 8.94058895111, 25.5877590179, 21.5782260895, 15.70424366, 14.0265216827, 28.3350257874, 23.1007003784, 26.8437156677, 16.4892940521, 18.1739349365, 18.8781833649, 12.9966421127, 25.0703392029, 13.2419118881, 19.9009037018, 7.71985864639, 13.7359828949, 24.3733463287, 18.3146724701, 15.8796014786, 12.4859018326]

mfcc_7: [6.99053525925, 9.82938480377, 14.5239076614, 14.0330324173, 10.4868307114, 1.85943627357, 11.848739624, 25.0768299103, 7.66622304916, 8.26294898987, 8.40830516815, 8.85200405121, 15.9049329758, 4.94938755035, 7.80590105057, 9.50672531128, 9.5290517807, 12.6224365234, 13.9568452835, 7.92005300522, 12.5580825806, 9.84246730804, 8.19811820984, 5.38592672348]

mfcc_8: [-1.79309201241, -2.92020106316, 6.07832813263, 13.4796180725, -3.65689563751, -5.97783517838, 4.03370285034, 19.3348083496, -2.1210463047, 0.998207747936, 2.48617434502, 1.58892345428, 5.002389431, -0.425533473492, 3.66719055176, 0.141355738044, -3.34894752502, 1.34631466866, 17.0620594025, 8.79738807678, 5.74339675903, -1.08328139782, 0.920764923096, -3.7533056736]

mfcc_9: [-3.61361193657, -1.0058606863, 4.25367975235, 8.4771604538, -3.12823724747, -0.205425456166, 5.12486362457, 4.29954004288, -0.0557884201407, -2.80350041389, 5.34746742249, 3.4533765316, 4.72764825821, 7.39647006989, -1.73813688755, -1.1985783577, 1.56195175648, 1.21152210236, -0.126983821392, 0.391546428204, -0.841043293476, -0.378173559904, 7.48167085648, -2.05368733406]

rms: [0.067692629993, 0.0677631273866, 0.0526292733848, 0.0642147287726, 0.113443046808, 0.105842828751, 0.061792653054, 0.105487160385, 0.0719245225191, 0.103564947844, 0.0921293646097, 0.0562507100403, 0.10118188709, 0.0740094929934, 0.107249826193, 0.0904145687819, 0.0643922612071, 0.0659411400557, 0.120227560401, 0.0961336418986, 0.0898159891367, 0.0637806728482, 0.0810362920165, 0.113946504891]

spectralcentroid: [643.89050293, 550.069152832, 714.451538086, 581.094360352, 468.546203613, 405.925964355, 641.797729492, 553.898864746, 697.896606445, 475.876159668, 366.2684021, 866.454467773, 508.923828125, 684.067016602, 495.971008301, 381.200378418, 563.18572998, 496.941864014, 429.138214111, 580.399780273, 423.474273682, 559.938476562, 667.60723877, 509.835083008]

spectralcontrast_0: [-0.718758821487, -0.629978179932, -0.621816635132, -0.641460180283, -0.58312022686, -0.606546103954, -0.64934527874, -0.663964390755, -0.646523058414, -0.62978386879, -0.609516143799, -0.680648684502, -0.614692032337, -0.681614518166, -0.629026710987, -0.663165450096, -0.67633074522, -0.684368550777, -0.630016505718, -0.678641438484, -0.659440457821, -0.689511597157, -0.65532708168, -0.619907677174]

spectralcontrast_1: [-0.662530243397, -0.682438373566, -0.820330142975, -0.817673563957, -0.744575440884, -0.733768284321, -0.789747536182, -0.655498206615, -0.686876356602, -0.68963009119, -0.713346660137, -0.812402248383, -0.801162779331, -0.800814449787, -0.766613006592, -0.76065582037, -0.767385065556, -0.768053472042, -0.710254073143, -0.759334921837, -0.737199902534, -0.79189991951, -0.789501905441, -0.761882901192]

spectralcontrast_10: [-9.15334415436, -9.06460189819, -8.96977996826, -9.08847904205, -8.90069007874, -9.48959922791, -8.77235507965, -8.71518135071, -8.70753860474, -9.86753368378, -9.97060394287, -8.40198326111, -9.04403781891, -9.03403663635, -8.94816589355, -9.46353912354, -8.99832057953, -9.60678577423, -9.11572170258, -9.11556720734, -9.40288829803, -9.00349140167, -8.79758167267, -8.8325138092]

spectralcontrast_11: [-9.80460643768, -10.210316658, -10.0818881989, -10.4881734848, -9.93605232239, -10.2650527954, -10.1170597076, -9.95494651794, -10.7988786697, -11.0060119629, -11.874753952, -9.99303531647, -10.0796051025, -9.80995464325, -10.3625612259, -10.0707912445, -10.1749696732, -10.7125577927, -10.3742265701, -9.88451194763, -10.5105485916, -10.2355079651, -10.3080158234, -10.0625858307]

spectralcontrast_2: [-0.873660445213, -0.844319999218, -0.8498711586, -0.779621779919, -0.818215250969, -0.824034333229, -0.842646956444, -0.789987385273, -0.839677453041, -0.838701426983, -0.786532104015, -0.826658844948, -0.786094129086, -0.774970471859, -0.800427317619, -0.807924568653, -0.835874319077, -0.837019085884, -0.829651176929, -0.823696911335, -0.801127374172, -0.825200676918, -0.795405268669, -0.855179607868]

spectralcontrast_3: [-0.835728168488, -0.825772225857, -0.845943748951, -0.82209187746, -0.795708715916, -0.80777913332, -0.802603960037, -0.779289126396, -0.782764196396, -0.767436087132, -0.768422424793, -0.80990844965, -0.777710974216, -0.813579559326, -0.790549814701, -0.788975894451, -0.83672952652, -0.777374446392, -0.840803861618, -0.861489951611, -0.858173906803, -0.827583014965, -0.775544166565, -0.76673156023]

spectralcontrast_4: [-0.882258594036, -0.866569578648, -0.847723603249, -0.812621891499, -0.864784121513, -0.885997593403, -0.807341992855, -0.769830882549, -0.822372794151, -0.821413576603, -0.864005506039, -0.801645278931, -0.833414137363, -0.894738793373, -0.779449760914, -0.878653764725, -0.85706359148, -0.854190409184, -0.745774328709, -0.853802025318, -0.89540708065, -0.85977858305, -0.800129354, -0.800279021263]

spectralcontrast_5: [-0.933113336563, -0.881308436394, -0.913279831409, -0.920708715916, -0.930972933769, -0.938830316067, -0.903483808041, -0.92964297533, -0.882481276989, -0.889488697052, -0.877431988716, -0.90773922205, -0.909043312073, -0.945517241955, -0.912284553051, -0.950606584549, -0.894124746323, -0.919996142387, -0.911719620228, -0.937547504902, -0.927764892578, -0.890126049519, -0.897115945816, -0.924156486988]

spectralcontrast_6: [-4.27177858353, -4.49881458282, -5.10255241394, -4.54195022583, -3.91445708275, -3.75835609436, -4.39580821991, -3.62771105766, -4.65040826797, -3.80045008659, -3.95153594017, -4.78858947754, -3.8136780262, -4.26544904709, -3.85638928413, -3.72483706474, -4.39415311813, -4.43803548813, -3.56796526909, -3.84240794182, -3.76593828201, -4.33221673965, -4.26915502548, -3.69769454002]

spectralcontrast_7: [-6.57000589371, -6.30970525742, -6.7130522728, -6.43876409531, -5.92333221436, -5.93810129166, -6.40034675598, -6.15859222412, -6.38363027573, -5.79915142059, -6.15330886841, -6.15843439102, -5.72885560989, -6.03480577469, -5.52608442307, -5.92666387558, -5.93763685226, -6.14447832108, -5.82430028915, -5.80112457275, -6.14987277985, -6.08036422729, -5.89971494675, -5.1425409317]

spectralcontrast_8: [-7.30757188797, -7.42265367508, -7.64331436157, -7.37287807465, -6.6859331131, -7.06444740295, -6.95203495026, -6.10236358643, -6.86304330826, -6.64993190765, -7.3890542984, -6.68905210495, -6.18781995773, -7.02706813812, -6.69757890701, -7.16489028931, -6.96170473099, -6.59609603882, -6.34758090973, -6.9384522438, -7.32135009766, -7.35294771194, -6.46654319763, -6.11499357224]

spectralcontrast_9: [-8.20205497742, -8.2721118927, -8.20909023285, -8.43772125244, -7.68194484711, -7.94835948944, -7.35395812988, -7.52751398087, -7.4490442276, -7.63528633118, -8.30512142181, -7.07750272751, -7.42006254196, -7.89392566681, -7.69974851608, -8.35469150543, -7.98969841003, -8.22781085968, -7.54110956192, -7.872174263, -8.31949901581, -8.187707901, -7.62259864807, -7.28594923019]

spectralflux: [331.521728516, 198.757781982, 295.652160645, 179.028152466, 172.24079895, 169.336395264, 240.80267334, 212.560394287, 289.855102539, 276.21484375, 151.13873291, 347.82611084, 193.840576172, 308.695648193, 197.101425171, 154.782608032, 226.449279785, 235.697937012, 178.053848267, 308.695648193, 169.772277832, 194.84703064, 565.217407227, 278.260864258]

spectralrolloff: [331.521728516, 198.757781982, 295.652160645, 179.028152466, 172.24079895, 169.336395264, 240.80267334, 212.560394287, 289.855102539, 276.21484375, 151.13873291, 347.82611084, 193.840576172, 308.695648193, 197.101425171, 154.782608032, 226.449279785, 235.697937012, 178.053848267, 308.695648193, 169.772277832, 194.84703064, 565.217407227, 278.260864258]

zcr: [0.0064538042061, 0.0085403714329, 0.0105978259817, 0.0177429672331, 0.0131688965484, 0.0135869570076, 0.0237249173224, 0.0108695644885, 0.022463766858, 0.0102301780134, 0.0102225672454, 0.0246506221592, 0.0139266299084, 0.0119565222412, 0.0172101464123, 0.0154347829521, 0.0180027168244, 0.018735697493, 0.0185041390359, 0.0138586955145, 0.0148809524253, 0.0217391289771, 0.0321557968855, 0.0213768146932]
